/* Reset
-------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, html, img, label, th, td { padding: 0; margin: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
table { empty-cells: show; border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
caption, th { text-align: left; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
abbr,acronym {border:0;font-variant:normal;}
input,textarea,select{*font-size:100%;}
q:before, q:after { content: ''; }
body { text-align: center; font: 62.5%/160% arial, sans-serif; text-align: left; color: #000; background-color: #fff; }
textarea, input, button, select { font: 110% arial, sans-serif;}
ol, ul { list-style: none; }
a { outline: none; }

/* Generic
-------------------------------------------*/
h1 { font-size: 180%; }
h2 { font-size: 160%; }
h3 { font-size: 120%; }
h1, h2, h3, h4, h5, h6 { font-weight:bold; }
h1, h2, h3, h4, h5, h6 { margin-bottom: 1em; }
strong { font-weight: bold; }
em { font-style: italic; font-weight: bold; }
blockquote, ul, ol, dl { margin-bottom: 1em; }
p, fieldset, table, pre { margin-bottom: 1em; }
th, td { border:1px solid #000; padding:.5em; }
th { font-weight:bold; text-align:center; }
caption { margin: 0 0 .5em .5em; font-style: italic; }
input[type=text],input[type=password],textarea{width:12.25em;*width:11.9em;}
fieldset { margin: 0; padding: 0; border: none; }
legend { margin: -10px; padding: 0; text-indent: -9999em; color:#000; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { min-height: 1px; height: auto !important; height: 1px; }

.colContainer { min-height: 1px; height: auto !important; height: 1px; /* « used to fix height "clearfix" */  border-bottom: .15em dashed #000; margin-bottom: 2em; padding-bottom: 2em; width: 100%; }
.colContainer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

form li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
form li { min-height: 1px; height: auto !important; height: 1px; }

.sup { position: relative; bottom: 4px; }
.sub { position: relative; top: 4px;}
.hidden { display: none; }
.floatRight { float: right; }
.floatLeft { float: left; }

/* Browser Warning and accessibility  
-------------------------------------------*/
.browserWarning { position: absolute; top: 0; height: 0; }
.browserWarning p { position: absolute; left: -9999px; top: 0; font-size: 110%; white-space: nowrap; }
.accLinks { position: absolute; top: 0; height: 0; }
.accLinks p { position: absolute; left: -9999px; top: 0; font-size: 110%; white-space: nowrap; }

/* page container
-------------------------------------------*/
html { height: 100% !important; }
body { height: 100% !important; background: url('../images/mesh_white.gif') repeat 10% top; }

a { color: #cd4029; text-decoration: none; }
a:hover { text-decoration: underline; }

/*.whiteBills { height: 100% !important; background: url('../images/whiteBills.png') repeat 80% top;  top: 0; left: 0; right: 0; bottom: 0; z-index: 997; }*/

.pageContainer { margin: 0 auto; text-align: left; width: 942px; }

.headerContainer { background: url('../images/bg.header.png') no-repeat left bottom; height: 178px !important; width: 942px; }
.headerContainer h1 { margin-bottom: 0px;  }
.headerContainer h1 a { background: url('../images/logo.png') no-repeat left top; display: block; height: 155px; text-indent: -5000em; width: 942px; }
.headerContainer ul { margin-left: 0; text-align: center; }
.headerContainer ul li { display: inline; }
.headerContainer ul li a { font-size: 14px; font-weight: bold; margin-right: 20px; margin-left: 20px; text-decoration: none; }
.headerContainer ul li a:link,
.headerContainer ul li a:visited { color: #fff; } 
.headerContainer ul li a:hover,
.headerContainer ul li a:active,
.headerContainer ul li a.active { color: #d6d9fa; }

.contentContainer { min-height: 500px !important; background: url('../images/bg.content.png') repeat-y left top; position: relative; }
#signup { height: 25px; margin: 0 21px 40px; background: #b9c1e6; border-top: 1px solid #d7dafb;  border-bottom: 1px solid #8184a5; }
#signup h4 { height: 25px; padding: 0 20px 0 36px; margin: 0px; color: #272a4b; text-transform: uppercase; line-height: 25px; float: left; font-size: 10px; }
#signup form { float: left; padding-top: 2px; }    
#signup input { padding: 2px; border: 1px solid #141b55; background: #ffffff; font-size: 10px; color: #141b55; text-transform: uppercase; }
#signup button { width: 64px; height: 19px; border: none; background: url('../images/btn_submit.gif') no-repeat left top; text-indent: -5000em; position: relative; top: 1px; }

#signup ul { margin:0; }
#signup ul li { display: inline; padding: 0 30px; height: 25px; line-height: 25px; }
#signup ul li a { font-size: 11px; color: #2c3d6d; }
#signup ul li a:hover { text-decoration: underline; }

/* ALERTS */
.emailAlert { display: none; width: 431px; height: 435px; padding: 50px 50px; margin-left: -264px; background: url('../images/alertBox.png') no-repeat left top; position: fixed; top: 100px; left: 50%; z-index: 300;}
.emailAlert h3 { font-size: 160%; color:#858281; padding-bottom:5px; margin-bottom: 0px; }
.emailAlert p { width: 400px; font-size: 11px; }
.emailAlert .close { display: block; width: 45px; height:45px; background: url('../images/alertClose.gif') no-repeat 15px 17px; position: absolute; top: 0px; right: 0px; text-indent: -5000em; }

/* Two Column Content */
.leftColContent { width: 490px; padding-left: 58px; float: left; }
.leftColContent h2,
.leftColContent p { margin-bottom: 0px; color: #333333; }
.leftColContent p strong { text-transform: uppercase; }
.leftColContent h2 { padding-bottom: 5px; color: #858281; }
.leftColContent p { padding-bottom: 15px; font-size: 11px; }
.leftColContent li { padding-bottom: 5px; margin-left: 25px; font-size: 11px;  margin-bottom: 0px; color: #333333; list-style: disc; list-style-position: outside;}
.leftColContent .last { margin-bottom: 24px; border-bottom: 1px solid #cccccc;}    

.rightColContent { width: 300px; padding-right: 58px; float: right; }

.skyscrape .leftColContent { width: 600px; }
.skyscrape .rightColContent { width: 160px; }

/* Calender */
.calender { padding: 10px 10px 0 9px; background: url('../images/calender_bg.png') no-repeat left top; float: left; position: relative; top: -10px; }
.calender li { width: 34px; height: 34px; border-right: 1px solid #b0b0b0; border-top: 1px solid #b0b0b0; background: #f0f0f0; font-size: 14px; line-height: 34px; color: #999999; text-align: center; float: left; }
.calender li.empty { background: #fff; }
.calender li.home { background: #bec5d7; }   
.calender li.away { background: #cccccc; }
.calender li.away,
.calender li.home { color: #fff; cursor: pointer; }   
.calender ul { width: 245px; padding-bottom: 10px; background: url('../images/calender_bg.png') no-repeat left bottom; clear: both; }
.home {}
.away {}

.calender .date { height:25px !important; border: none; margin: 0; padding-bottom: 0; background: url('../images/bg_calDate.gif') repeat-x left bottom #CD4029; }
.calender .date li { height:25px; border: none; line-height: 25px; background: none; color: #fff; }
.calender .next { float: right; cursor: pointer; } 
.calender .middle { width: 177px; }
.calender .prev { float: left; cursor: pointer; }

.calender li { position: relative; overflow: visible; z-index:200;  }
.calender li.away:hover,
.calender li.home:hover { background: #CD4029; }
.calender dl { height: 66px; background: url('../images/calenderBubble.png') no-repeat left top; position: absolute; top: 0; left: 0; z-index: 300; }
.calender dl dt { padding: 9px 0 0 30px; margin: 0; font-size: 12px; color: #b43723; }
.calender dl dd { padding: 0 0 0 30px; margin: 0; font-size: 12px;  font-weight: bold; color: #4d4d4d; position: relative; top: ;}

.calender dl.left { background-image: url('../images/calenderBubble_left.png'); }

.calender dl.pre1 { left: -29px; top: 40px; }
.calender dl.pre2 { left: 115px; top: 40px; }
.calender dl.pre3 { left: 115px; top: 75px; } 
.calender dl.pre4 { left: 115px; top: 110px; }
.calender dl.pre5 { left: 45px; top: -30px; }
.calender dl.week1 { left: 10px; top: 40px; }
.calender dl.week2 { left: -29px; top: 75px; }
.calender dl.week3 { left: -29px; top: 110px; }
.calender dl.week4 { left: -29px; top: 5px; }
.calender dl.week5 { left: -29px; top: 40px; }
.calender dl.week6 { left: -29px; top: 75px; }
.calender dl.week7 { left: -29px; top: 110px; }
.calender dl.week8 { left: -29px; top: -30px; }
.calender dl.week9 { left: -29px; top: 5px; }
.calender dl.week10 { left: -29px; top: 40px; }
.calender dl.week11 { left: -29px; top: 75px; }
.calender dl.week12 { left: -29px; top: 110px; }
.calender dl.week13 { left: 45px; top: -30px; }
.calender dl.week14 { left: -29px; top: 40px; }
.calender dl.week15 { left: -29px; top: 75px; }
.calender dl.week16 { left: -29px; top: 110px; }
.calender dl.week17 { left: -29px; top: 5px; }

/* Games */
.games dl { width: 290px; display: none; float: right;  }
.games dl.active { display: block; }
.games dt { padding: 24px 0 6px 0; font-size: 14px; font-weight: bold; color: #858281; }
.games dd { padding: 0 0 4px 0; font-size: 12px; color: #333333; }



/* teams */
.ARI {}
/*Arizona 
Cardinals*/
.ATL {}
/*Atlanta 
Falcons*/
.BAL {}
/*Baltimore 
Ravens*/
.CAR {}
/*Carolina 
Panthers*/
.CHI {}
/*Chicago 
Bears*/
.CIN {}
/*Cincinnati 
Bengals*/
.CLE {}
/*Cleveland 
Browns*/
.DAL {}
/*Dallas 
Cowboys*/
.DEN {}
/*Denver 
Broncos*/
.DET {}
/*Detroit 
Lions*/
.GB {}
/*Green Bay 
Packers*/
.HOU {}
/*Houston 
Texans*/
.IND {}
/*Indianapolis 
Colts*/
.JAX {}
/*Jacksonville 
Jaguars*/
.KC {}
/*Kansas City 
Chiefs*/
.MIA {}
/*Miami 
Dolphins*/
.MIN {}
/*Minnesota 
Vikings*/
.NE {}
/*New England 
Patriots*/
.NO {}
/*New Orleans 
Saints*/
.NYG {}
/*New York 
Giants*/
.NYJ {}
/*New York 
Jets*/
.OAK {}
/*Oakland 
Raiders*/
.PHI {}
/*Philadelphia 
Eagles*/
.PIT {}
/*Pittsburgh 
Steelers*/
.SD {}
/*San Diego 
Chargers*/
.SEA {}
/*Seattle 
Seahawks*/
.SF {}
/*San Francisco 
49ers*/
.STL {}
/*Saint Louis 
Rams*/
.TB {}
/*Tampa Bay 
Buccaneers*/
.TEN {}
/*Tennessee 
Titans*/
.WAS {}
/*Washington 
Redskins*/

/* Gallery */
.gallery #signup { margin-bottom: 0px; }

.footerContainer { background: url('../images/bg.footer.png') no-repeat left top; height: 64px !important; width: 942px; position: absolute; bottom: -64px; left: 0; }
.footerContainer dl { padding-left: 58px; font-size: 11px; position: relative; top: 25px; }
.footerContainer dt { padding-right: 5px; font-weight: normal; color: #666666; }
.footerContainer a { padding-right: 20px; }
.footerContainer dt,
.footerContainer dd { display: inline; }